/*!
 * lifeplus: Customized Style for BCD Users.
 * Version: lifeplus 0.0.1
 */

/*** BODY ***/
body {
  font-family: 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', sans-serif !important;
}
/*** COMMON ***/

/*** CORP COLORS ***/
:root {
  --main-better-light-green: #d1e8e0;
  --main-light-green: #baddd1;
  --main-green: #009260;
  --main-dark-green: #006844;

  --sub-gray: #9f9fa0;
  --sub-dark-gray: #828282;
  --sub-black: #000000;

  --bg-light-gray: #eaeaea;
  --bg-gray: #828282;
  --text-light-gray: #4b4b4b;
  --text-gray: #333333;
}

/** CORP BG COLORS **/
.bg_able_dark_green {
  background-color: #006844 !important;
}
.bg_able_main_green {
  background-color: #009260 !important;
}
.bg_able_light_green {
  background-color: #baddd1 !important;
}

/* ABLE BODY*/
.text-body {
  color: #333333 !important;
}

/* ABLE TEXT COLORS */
/* .text-info {
  color: #009260 !important;
} */
.text-primary {
  color: #009260 !important;
}
a.text-primary:hover,
a.text-primary:focus {
  color: #009260 !important;
}
.text-success {
  color: #9f9fa0 !important;
}

/* ABLE BG COLORS (MODAL) */
.primary-color {
  background-color: #006844 !important;
}
.info-color {
  background-color: #9f9fa0 !important;
}

/* ABLE HEADER */
header .border-info {
  border-color: #006844 !important;
}
header .nav-item .border-info {
  border-color: #9f9fa0 !important;
}
header .md-form input:focus {
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
}

/* ABLE CAROUSEL */
.sp-right-thumbnails.sp-has-pointer .sp-selected-thumbnail:before {
  border-left: 5px solid #009260;
}
.sp-right-thumbnails.sp-has-pointer .sp-selected-thumbnail:after {
  border-right: 13px solid #009260;
}
.sp-thumbnail-text {
  background-color: #009260 !important;
}

/* ABLE BUTTONS */
.btn-outline-primary {
  color: #009260 !important;
  border: 2px solid #009260 !important;
}
.btn-outline-primary:hover {
  color: #baddd1 !important;
  border: 2px solid #baddd1 !important;
}
.btn-outline-primary:not([disabled]):not(.disabled):active,
.btn-outline-primary:not([disabled]):not(.disabled).active,
.show > .btn-outline-primary.dropdown-toggle {
  border-color: #009260 !important;
}
.dropdown .dropdown-menu .dropdown-item:hover,
.dropdown .dropdown-menu .dropdown-item:active,
.dropup .dropdown-menu .dropdown-item:hover,
.dropup .dropdown-menu .dropdown-item:active,
.dropleft .dropdown-menu .dropdown-item:hover,
.dropleft .dropdown-menu .dropdown-item:active,
.dropright .dropdown-menu .dropdown-item:hover,
.dropright .dropdown-menu .dropdown-item:active {
  background-color: #009260;
}
.btn-outline-primary:focus {
  color: #009260 !important;
  border: 2px solid #009260 !important;
}

.btn-outline-info {
  color: #9f9fa0 !important;
  border: 2px solid #9f9fa0 !important;
}
.btn-outline-info:hover {
  color: #828282 !important;
  border: 2px solid #828282 !important;
}
.btn-outline-info:not([disabled]):not(.disabled):active,
.btn-outline-info:not([disabled]):not(.disabled).active,
.show > .btn-outline-info.dropdown-toggle {
  color: #828282 !important;
  border: 2px solid #828282 !important;
}
.btn-outline-info:focus {
  color: #828282 !important;
  border: 2px solid #828282 !important;
}

.btn-outline-success {
  color: #9f9fa0 !important;
  border: 2px solid #9f9fa0 !important;
}

.btn-outline-warning {
  color: #9f9fa0 !important;
  border: 2px solid #9f9fa0 !important;
}

.btn.btn-sm {
  font-size: 0.75rem;
}

/* ABLE FOOTER */
/* footer .text-primary {
  color: #4b4b4b !important;
}
footer .border-primary {
  border-color: #4b4b4b !important;
}
footer.border-gray {
  border-color: #9f9fa0 !important;
}
footer.grey.lighten-2 {
  background: #eaeaea !important;
} */

/* カルーセルサムネール */
.sp-thumbnail-title {
  color: white;
  font-size: 14px;
  padding-top: 3px;
  padding-bottom: 3px;
  padding-left: 5px;
}

/* ボタン */
.btn {
  white-space: nowrap;
}
.btn-outline-primary,
.btn-outline-info,
.btn-outline-danger .btn-outline-warning {
  white-space: nowrap !important;
}

/* ボタンアイコン */
.fas {
  padding-right: 0.4rem;
}
.fa-info {
  padding-right: 0.6rem;
}
/* 文字サイズ */
.text_small {
  font-size: 0.75rem;
}

/*** HEADER ***/
/* グローバルナビ上段 */
/* ロゴ */
.top_logo {
  margin-left: 3px;
  width: auto;
  height: 100px;
  padding: 12px 0;
}
/* 固定リード */
.leed_box {
  line-height: 1.2;
}
.leed_top {
  font-size: 0.8rem;
  padding-left: 0.2rem;
}
.leed_acc1 {
  font-size: 0.9rem;
}
.leed_badge {
  font-size: 0.7rem;
}
.leed_bottom {
  font-size: 0.8rem;
}
.leed_acc2 {
  font-size: 1rem;
}
/* グローバルナビ下段 */
.global_item {
  text-align: center;
  width: 100%;
  line-height: 40px;
  margin-left: 7px;
  margin-right: 20px;
  padding: 0;
}
.global_item_name {
  background-color: none;
  color: #333333;
  text-shadow: -1px -1px 0 #fff;
  font-size: 0.85rem;
}
.global_item_icon {
  color: #333333;
  text-shadow: -1px -1px 0 #fff;
  font-size: 0.85rem;
}
.search_box {
  width: 200px;
}
/*** MAIN ***/
/*** カラム ***/

/* カード */
.conlist_base {
  padding-left: 10px;
  padding-right: 5px;
}
.plan_card {
  position: relative !important;
}
.plan_card .badge { /* 20211119 エイブル用カスタマイズ追加 */
  background-color: #009260 !important;
  color: white !important;
}
.plan_link {
  display: block !important;
  position: absolute !important;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.card,
.card-img-top {
  border-radius: 0 !important;
}
.faq_item .faq_subtitle {
  font-size: 1rem;
}
.faq_item .faq_subanswer {
  font-size: 0.85rem !important;
}

/*!
text-nowrap 
*/
